<?php
/**
 * The template for displaying the footer
 */
?>
        </div>
    </div>
<?php

    fitmeal_the_before_footer();
    
?>
    <div class="ltx-footer-wrapper">
<?php

    fitmeal_the_footer_overlay();

    /**
     * Before Footer area
     */
    fitmeal_the_subscribe_block();

    /**
     * Footer widgets area
     */
    fitmeal_the_footer_widgets();

    /**
     * Copyright
     */
    fitmeal_the_copyrights_section();
?>
    </div>
<?php 

    fitmeal_the_go_top();

    /**
     * WordPress Core Function
     */   
    wp_footer();
?>
</body>
</html>
